Scrum - To do #1427

User story # 1410 (Resolved): PB burndown with child projects breakdown

Add legend to show the project & graph color
2017-08-19 23:26 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 530e4fd8 - 2017-08-20 08:51 - Emilio Gonzalez Montafa
[#1427] Add legend to PB with multiple project graphs

History

#1 - 2017-08-20 08:52 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved

#2 - 2017-09-04 06:54 - Emilio Gonzalez Montafa
- Parent task changed from #1409 to #1410

2024-03-13

1/1



http://www.tcpdf.org

